
/* TABLET LAYOUT (LANDSCAPE/992PX)
----------------------------------------------- */
@media handheld, only screen and (max-width: 1024px)  {

	.mailchimplink {
		width: 79%;
	}

}

/* TABLET LAYOUT (PORTRAIT/768PX)
----------------------------------------------- */
@media only screen and (max-width: 991px) {

#wrap {
    background-image: none;
}
.top-in {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width:94%;
	padding:0 3%;
}

.logo-top-in {
    padding-left: 3%;
	padding-right: 3%;
    width: 94%;
}

.header-in {
    width:97%;
	padding:0 3% 0 0;
}

.header-bg {
    width: 73%;
	height:auto;
}

.navigation {
    width: 25%;
	height:247px;
}

.navigation ul li {
    font-size: 25px;
}

.navigation ul li a {
    font-size: 25px;
}

.tag{
	width:94%;
	padding:0 3%;
}
.tag-in{
	padding:0px;
	width:100%;
}
.tag-nav-box{
	width:48%;
}
.body-bg{
	width:94%;
	padding:0 3%;
}
.body-bg-in{
	padding:0px;
	width:100%;
	/*padding-top:20px;*/
}
.projects-gallery ul li{
	width:23%;
	min-height:400px;
}
.projects-gallery ul li h3{
	font-size:17px;
}

#inner-nav{
	margin:0 3% 3%;
	width:94%;
	padding-left:0px;
	padding-right:0px;
	margin-top:17px;
}
#inner-nav header nav{
	padding-left:00px;
	padding-rught:00px;
}
ul.dmenu li a:first-child{
	padding-left:0px;
}
.tag-in h1{
	padding-top:20px;
}
.inner-tag-in-heading, .inner-tag-in-heading2{
	font-size:37px;
}

.tag-in ul li
{
	width:340px;
}

.tag-in .all-tab
{
	margin:0 13px 10px 0;
}

.tag-in2
{
	width:100%;
}

.tag-in2 ul li
{
	width:98%;
	margin:0;
	padding:0;
}

.PageHeading .PageHeadingIn
{
	width:auto;
	padding:0px 0 0 3%;
}

.PageHeading .PageHeadingIn h4
{
	font-size:37px;
}

.PageHeading .PageHeadingIn h3
{
	font-size:37px;
}
.top-search
{
	width:100%;
}
.topsearch-bt
{
	width:auto;
}
.mailchimplink {
	padding: 10px 0 0 0;
	width: 100%;
}

}


@media handheld, only screen and (max-width: 767px) {
		/* WIDE MOBILE LAYOUT (LANDSCAPE/480PX)
----------------------------------------------- */

.logo{
	width:70%;
}
.smo{
	width:20%;
}

.twitter{
	width:auto;
	padding:8px 0 0;
}
.language-icon{
	float:none;
	padding:4px 0 0;
}

.header-in {
    padding: 0 3%;
    width: 94%;
}
.header-bg{
	width:100%;
}
.header-bg img{
	width:100%;
	height:auto;
}

.navigation{
	display:none;
}
#inner-nav{
	width: 94%;
	position: relative;
	border:none;
	margin-bottom:0px;
}
.tag-in h1{
	background: #545759;
	color: #fff;
	font-size:20px;
	font-weight:normal;
	padding-left:3%;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:10px;
}
.tag-nav-box{
	width:100%;
	margin-left:0px;
}
.projects-gallery ul li{
	width:100%;
	height:auto;
	min-height:0px;
}
.projects-gallery ul li img{
	width:100%;
	height:auto;
}
/*.top-search{
	display:none;
}*/
.inner-tag-in h1{
	font-size:20px!important;
}

.inner-tag-in span{
	font-size:20px;
}

.content-item-page{
	max-width:100%;
	font-size:13px;
}


.content-item-page img{
	max-width:100%;
	margin-bottom:20px;
	height:auto;
}

.boeken-content h3{
	font-size:20px;
}
.inner-tag-in-heading2{
	margin:0px;
}

.tag{
	width:94%;
	padding:0 3%;
}

.tag-in h1 span{
	color:#fbe8db!important;
}

.tag-in ul li
{
	width:97.5%;
}

.tag-in .all-tab
{
	margin:0 0 10px;
}

.tag-in2
{
	width:100%;
}

.tag-in2 ul li
{
	width:97%;
	margin:0;
}

.PageHeading .PageHeadingIn h4
{
	font-size:27px;
}

.PageHeading .PageHeadingIn h3
{
	font-size:27px;
}

.PageHeading .PageHeadingIn h2
{
	background:#545759;
	width:94%;
	font-size:20px;
	color:#fff;
	padding:5px 0 5px 3%;
}

.PageHeading .PageHeadingIn h2 .OtherColor
{
	color: #FBE8DB;
}

.tag-in h1
{
	display:none;
}

#menu{
	color:#fff;
	text-decoration:none;
	display:inline-block;
	font-weight:bold;
	background:#545759;
	font-family: 'leaguegothic';
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-left: 3%;
    padding-top: 5px;
	width:97%;

}

.mailchimplink {
	padding: 10px 0 0 0;
	width: 100%;
}

/*.language-icon ul li .text-adj
{
	padding:6px 8px 0px;
}

.language-icon ul li a
{
	padding:6px 8px 0px;
}

.topsearch-bt
{
	line-height:250%;
}
*/

}

/* MOBILE LAYOUT (PORTRAIT/320PX)
----------------------------------------------- */
@media handheld, only screen and (max-width: 470px) {

.logo{
	width:60%;
	height:auto;
}
.logo-top-in{
	/*padding-bottom:0px;*/
}
.smo{
	width:35%;
}
.language-icon{
	width:auto;
	padding:4px 0 0;
}
.language-icon ul{
	float:right;
}
.language-icon ul li{
	float:left;
}

.twitter{
	text-align:right;
	width:100%;
	padding:8px 0 0;
}
.inner-tag-in-heading, .inner-tag-in-heading2{
	font-size:27px;
}
.inner-tag-in-date{
	font-size:11px;
	padding-top:12px;
}
.content-item-page .like{
	width:92px;
}
.content-item-page .dell{
	width:110px;
}
.content-item-page .dell a{
	margin-left:8px;
}
.content-item-page .reageer{
	width:88px;
}

.tag{
	width:94%;
	padding:0 3%;
}

.tag-in ul li
{
	width:97%;
}

.tag-in .all-tab
{
	margin:0 0 10px;
}

.tag-in h1
{
	display:none;
}


.tag-in2
{
	width:100%;
}

.tag-in2 ul li
{
	width:97%;
	margin:0;
}

.PageHeading .PageHeadingIn h4
{
	font-size:27px;
}

.PageHeading .PageHeadingIn h3
{
	font-size:27px;
}

.PageHeading .PageHeadingIn h3 .date
{
	font-size:11px;
	padding-top:12px;
}

.PageHeading .PageHeadingIn h2
{
	background:#545759;
	width:94%;
	font-size:20px;
	color:#fff;
	padding:5px 0 5px 3%;
}

.PageHeading .PageHeadingIn h2 .OtherColor
{
	color: #FBE8DB;
}

#menu{
	color:#fff;
	text-decoration:none;
	display:inline-block;
	font-weight:bold;
	background:#545759;
	font-family: 'leaguegothic';
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-left: 3%;
    padding-top: 5px;
	width:97%;

}

#nav
{
	display:block;
}

.inner-sorteer-hd
{
	float:none;
}

/*.language-icon ul li .text-adj
{
	padding:6px 8px 0px;
}

.language-icon ul li a
{
	padding:6px 8px 0px;
}
*/
.top-search
{
	width:100%;
}
.topsearch-bt
{
	width:auto;
}
.search-input
{
	width:180px;
}
.mailchimplink {
	padding: 10px 0 0 0;
	width: 100%;
}
}
